@charset "utf-8";
/* ==================================================
default
================================================== */
body {
	margin:0;
	padding:0;
	font-size:90%;
	line-height:1.6;
	color:#333333;
	font-family:"メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	scrollbar-arrow-color:#6c0012;
	scrollbar-base-color:#6c0012;
	scrollbar-darkshadow-color:#50000d;
	scrollbar-highlight-color:#822635;
	scrollbar-shadow-color:#50000d;
	scrollbar-track-color:#5b000f;
	background:#ee3151;
}
/*bodyに背景画像は設定禁止*/
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
li,
dl,
dt,
dd,
blockquote,
form,
input {
	margin:0;
	padding:0;
}
img {
	border:none;
}
li,
dt,
dd {
	line-height:1.2;
}
table {
	font-size:100%;
	line-height:1.6;
}
form,
input,
select {
	font-size:100%;
}
a:link,
a.skip {
	background-color:transparent;
}
.anchor{
    cursor:pointer;
}


/* ==================================================
skip
================================================== */
.skip {
	width:1px;
	font-size:0.1%;
	line-height:0.1;
	background-color:#FFFFFF;
	position:absolute;
	left:-3000px;
}
a.skip {
	background-color:#FFFFFF; 
	text-align:center; 
	padding:2px 0; 
	top:auto; 
}
a.skip:active {
	display:block;
	width:99.99%; 
	font-size:100%; 
	line-height:1.6;
	top:0;
	left:0;
}
a.skip:focus {
	display:block;
	width:99.99%; 
	font-size:100%; 
	line-height:1.6; 
	top:0; 
	left:0; 
}


/* ==================================================
mgn padd
================================================== */
.mgnt2{

margin-top:2px;	
}
.mgnt10{

margin-top:10px;	
}

.mgntb10{

margin:10px 0;	
}


/* ==================================================
layout
================================================== */
/* wrapper
============================== */
body {
background:#ee3151 url(../images/whole_bg.gif) repeat-x top;
}

#whole_bg {
	text-align: center;
	width:1028px;
	margin:0 auto;
}

#whole_bg #whole {
	clear:both;
	width:1014px;
	margin:0 auto;
	text-align:left;
	background:url(../images/bg_body.png) repeat-y;
}
p.voice_navi{
	width:1px;
	font-size:0.1%;
	line-height:0.1;
	position:absolute;
	left:-3000px;
}
/* ==================================================
header
================================================== */
#header {
	padding:0;
	width:1000px;
	display: block;
	line-height:0.1;
	margin:0 auto;
}
* html #header {
	text-align:left;
}
#header_logo {
	width:330px;
	float:left;
	padding:20px 0 20px 0;
}

#whole_bg #header #header_r {
	float:right;
	width:540px;
	padding:30px 0 0 0;
}

#header_r #tw{

width:90px;
}

#header_r_fir dt {
display:none;
}
#header_r_fir dd {
    float:right;
    padding:0;
    margin:0;
    vertical-align:middle;
    height:24px;
}
#header_r_fir dd input,
#header_r_fir dd input img {
	vertical-align:middle;
}
#text1 {
	height:1.2em;
}
#header_r_fir ul {
	margin:0;
	padding:0;
	font-size:0.1%;
	line-height:0.1;
	float:left;
	list-style:none;
	
}
#header_r_fir li {
	float:left;
	margin:0;
	padding:0 0 0 10px;
}

#header_r_01 {
}
#header_r_02 {
}
#header_r_sec {
	clear:both;
	padding-top:20px;
	color:#eb0753;
	text-align:right;
	font-size:80%;
	line-height:1.4em;
}

/* ==================================================
navi
================================================== */
/* top_gnavi
============================== */
#top_gnavi,
#gnavi {
	clear:both;
	background: url(../images/top_gnavi_bg.gif) no-repeat center top;
	width:1020px;
	margin-left:-2px;
}
#top_gnavi ul,
#gnavi ul{
	list-style:none;
	margin:0 0 0 14px;
}
#top_gnavi ul li,
#gnavi ul li{
	float:left;
	}
#gnavi ul li{
	width: 125px;
	}
#top_gnavi li#gnavi_01 a {
	width:102px;
}
#top_gnavi li#gnavi_02 a {
	width:100px;
}
#top_gnavi li#gnavi_03 a {
	width:100px;
}
#top_gnavi li#gnavi_04 a {
	width:100px;
}
#top_gnavi li#gnavi_05 a {
	width:100px;
}
#top_gnavi li#gnavi_06 a {
	width:100px;
}
#top_gnavi li#gnavi_07 a {
	width:100px;
}
#top_gnavi li#gnavi_08 a {
	width:100px;
}
#top_gnavi li#gnavi_09 a {
	width:100px;
}

#top_gnavi li#gnavi_10 a {
	width:103px;
}
/*gnavi_textmode*/
#top_gnavi a,
#gnavi a{
	display:block;
	/*height:51px;*/
}
/*トップページメインエリア*/
#top_main_1{
		float:left;
	width:240px;
	margin:10px 5px 10px 10px;
}
#top_main_2{
		float:left;
	width:240px;
		margin:10px 5px;

}
#top_main_3{
		float:left;
	width:240px;
		margin:10px 5px;

}
#top_main_4{
		float:left;
	width:240px;
		margin:10px 13px 10px 5px;

}

.top_ban {
	list-style:none;
}

.top_ban li{
margin-bottom:2px;
}

.top_cate_list{
	width:240px;
	font-size:80%;
	margin:0 0 3px;
	padding-top:3px;
	
}

.top_cate_list-image {

width:60px;
float:left;
margin:5px 5px 10px 5px;
 
}	


.top_cate_list-txt{	
overflow:hidden;
margin:5px;
font-size:90%;
line-height:1.4;
}

.top_cate_list .newsdate{

color:#333333;	
}

#top_nowonair{
background:url(../images/new/top_nowonair_bg.gif) right top repeat-y;
padding:10px;	
color:#FFFFFF;
font-size:85%;
}
#top_nowonair h2{
	
clear:both;	
}
#top_nowonair p{
	margin:10px 0;
line-height:1.2;	
}
#top_nowonair ul{

margin:0 0 5px;
overflow:hidden;	
}
#top_nowonair li{
	
	float:left;
	list-style:none;
	width:60px;
	margin:5px;
	text-align:center;
	font-size:85%;
}
#top_nowonair li img{
margin-bottom:3px;
	
}
#top_bangumi{
background-color:#fff0ed;
}

#top_concert{
background-color:#fff0ed;
}

#top_pickup{
background-color:#fff0ed;
}

#top_blog{
background-color:#fff0ed;
	
}
#top_sokuho{
background-color:#f7f7f7;
}

/*LINKcolor*/
#top_bangumi A:link{text-decoration:underline; color:#005ca7;}
#top_bangumi A:visited {text-decoration:underline; color:#784a9f;}
#top_bangumi A:active {text-decoration:underline; color:#03add1;}
#top_bangumi A:hover {text-decoration:underline; color:#03add1;}

#top_concert A:link{text-decoration:underline; color:#005ca7;}
#top_concert A:visited {text-decoration:underline; color:#784a9f;}
#top_concert A:active {text-decoration:underline; color:#03add1;}
#top_concert A:hover {text-decoration:underline; color:#03add1;}

#top_pickup A:link{text-decoration:underline; color:#005ca7;}
#top_pickup A:visited {text-decoration:underline; color:#784a9f;}
#top_pickup A:active {text-decoration:underline; color:#03add1;}
#top_pickup A:hover {text-decoration:underline; color:#03add1;}

#top_blog A:link{text-decoration:underline; color:#005ca7;}
#top_blog A:visited {text-decoration:underline; color:#784a9f;}
#top_blog A:active {text-decoration:underline; color:#03add1;}
#top_blog A:hover {text-decoration:underline; color:#03add1;}

#top_sokuho A:link{text-decoration:underline; color:#005ca7;}
#top_sokuho A:visited {text-decoration:underline; color:#784a9f;}
#top_sokuho A:active {text-decoration:underline; color:#03add1;}
#top_sokuho A:hover {text-decoration:underline; color:#03add1;}

#top_sokuho ul{
list-style:none;

}
#top_sokuho ul li{
padding:7px 5px;
font-size:90%;	
}


#top_sokuho .date{

text-align:right;
margin-top:3px;	
font-size:80%;	
}

.top_ban_l{
width:490px;
margin-top:10px;
margin-left:5px;
float:left;
text-align:center;
}

#top_main_left{
	float:left;
	width:498px;
	padding-left:7px;
}
#top_tab_box {
	padding:5px;
}
#top_info {
	padding:0px 5px 5px 5px;
}
#top_info_bg {
	background:url(../images/top_news_bg.gif) no-repeat left bottom;
	padding:10px 0px 10px 0px;
}
#top_tab_box table,
#top_info table {
	line-height:1.2em;
	font-size:90%;
	width:100%;
	margin:0;
}
#top_tab_box table td,
#top_info table td {
	vertical-align:top;
	padding:10px 10px 0 10px;
}
#top_tab_box table td.top_newsimg,
#top_info table td.top_newsimg {
	vertical-align:top;
	width: 64px;
	padding:10px 0 0 10px;
}
.top_newsdate {
	color:#626262;
	letter-spacing:0.1em;
}
.top_newstitle {
	color:#476200;
	font-weight: bold;
	letter-spacing:0.1em;
}
.top_newstext {
	color:#626262;
	letter-spacing:0.1em;
}
.top_moreinfo {
	text-align:right;
	margin-top:10px;
	margin-right:5px;
}
#top_main_right{
	float:right;
	text-align:left;
	width:509px;
	padding-top:10px;
}
.top_longbanner {
	margin-bottom:9px;
	width:497px;
	padding:14px 0;
	text-align:center;
	background:#eeeeee;
}
#top_btn{
	width: 313px;
	float:left;
}
#top_btn img{
	margin-bottom:2px;
}
.top_sbtn img{
	margin-left:1px;
}
#top_btn_l{
	float:left;
	width: 156px;
}
#top_btn_r{
	float:right;
	width: 156px;
}
#top_twitter{
	float:left;
	width: 185px;
	padding-left:5px;
}
#top_twitter ul{
	padding:0;
	margin:0;
	font-size:0.1%;
	line-height:0.1;
	list-style:none;
}
#top_twitter li{
	float:left;
}

/*footer*/
#footer {
	clear:both;
	width:980px;
	font-size:80%;
	padding: 15px;
}
#footer ul {
	padding:50px 0;
	margin:0;
	list-style-type:none;
}
#footer li {
	float:left;
	padding: 0 10px;
	background:url(../images/footerline.gif) no-repeat left center;
}
#footer li#first {
	background-image:none;
	padding: 0 10px 0 0 ;
}
#footer a {
	color:#4d4d4d;
	text-decoration:none;
}
#footer_shuha {
	float:left;
	width:331px;
}
#footer_copy {
	float:right;
	width:354px;
	padding-top:5px;
}
/*セカンド・末端ページ*/
#gnav_bg {
	width:1014px;
	clear:both;
	margin:0 auto;
	background: url(../images/imgarea_bg.png) no-repeat top;
	padding-top:8px;
}

#gnav_bg #gnavi {
	clear:both;
	background:none;
	width:1014px;
}

#header_nowonair {
	clear: both;
	float:left;
	width:500px;
	text-align:left;
	padding: 10px 0 20px 20px;
}
#header_nowonair table {
	border-collapse:collapse;
	color:#ffffff;
	margin:0;
}
#header_nowonair th,
#header_nowonair td {
	vertical-align:middle;
	text-align:left;
	padding-top:0px;
}
#header_nowonair td img {
	margin-top:4px;
}
#header_nowonair p {
	margin-left:10px;
	font-size:70%;
	line-height:1.2em;
	padding-bottom:2px;
}
#header_banner {
	float:right;
	width:490px;
	padding: 10px 13px 20px 0;
}
#cate_bg_new {
	background: url(../images/title_bg.png) no-repeat bottom center;
	text-align:right;
	clear:both;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#cate_bg_new {
	background: url(../images/title_bg_chrome.png) no-repeat bottom center;
}
}
#cate_bg_new h2 {
	clear:both;
	padding-right:20px;
}
#cate_bg_new h2 img{
	padding-top:26px;
}
/*20120605追加*/
#main_left{
	float:left;
	width:254px;
	padding-left:7px;
}
#tab_box {
	padding: 0 5px 5px 5px;
}
#tab_box table {
	margin:0;
	width:100%;
}
#vvm_banner {
	padding:5px;
	margin-bottom:0px;
}
#vvm_banner_end {
	padding:5px;
	margin-bottom:15px;
}
#info {
	padding:0px 5px 5px 5px;
}
#info_bg {
	background:url(../images/news_bg.gif) no-repeat left bottom;
	padding:10px 0px 10px 0px;
}
#tab_box table,
#info table {
	line-height:1.2em;
	font-size:90%;
	width:100%;
}
#tab_box table td,
#info table td {
	vertical-align:top;
	padding:10px 10px 0 10px;
}
#tab_box table td.newsimg,
#info table td.newsimg {
	vertical-align:top;
	width: 64px;
	padding:10px 0 0 10px;
}
.newsdate {
	color:#626262;
	letter-spacing:0.1em;
}
.newstitle {
	color:#476200;
	font-weight: bold;
	letter-spacing:0.1em;
}
.newstext {
	color:#626262;
	letter-spacing:0.1em;
}
.moreinfo {
	text-align:right;
	margin-top:10px;
	margin-right:5px;
}
#main_right{
	float:left;
	text-align:left;
	width:740px;
	padding-top:5px;
}
#main_right h3 {
	padding:0 0 10px 0;
}
/*テンプレート*/
#wp_maincontents {
	padding:0 7px;
	clear:both;
}
#wp_maincontents h2 {
	padding:0 0 10px 0;
}
#wp_tmp_main_left{
	float:left;
	width:220px;
}
#wp_tmp_main_right{
	float:right;
	text-align:left;
	width:780px;
}
/*テンプレート3カラム*/
#wp_tmp_center {
	float:left;
	width:100%;
	margin-right:-220px;
}
#tmp_center{
	padding:0 10px;
/* Prevent text from being overlapped */
    margin-right:230px;
/* It’s 220px + 10px, the 10px being an additional margin.*/
}
#wp_tmp_rnavi{
	float:right;
	width:220px;
}
#tmp_rnavi{
	padding:0 10px;
}
#wp_tmp_main_left #tmp_lnavi{
	padding:0 10px;
}
#wp_tmp_main_left_lg #tmp_lnavi{
	padding:0 10px;
}

#wp_tmp_main_left_lg{
	float:left;
	width:780px;
	margin-right:-220px;
}


#wp_tmp_main_right #tmp_lnavi{
	padding:0 10px;
}
#wp_tmp_main_right_lg #tmp_lnavi{
	padding:0 10px;
}

#wp_tmp_main_right_lg{
	float:right;
	width:780px;
	margin-left:0px;
}


.tmp_box {
	text-align:center;
	padding:0 10px;
}
#news_date {
	font-size:80%;
	line-height:1.5em;
}
#news_title {
	font-size:110%;
	line-height:1.5em;
	margin-bottom:8px;
	color:#2e5981;
	font-weight:bold;
}
#wp_news {
	padding:0 20px;
	font-size:100%;
	line-height:1.5em;
	letter-spacing:0.1em;
}
.wp_programlist {
	width:700px;
	font-size:90%;
	line-height:1em;
	letter-spacing:0.1em;
	padding:0px;
}
.programlist_l {
	float:left;
	width:350px;
	padding:0px 0px 10px 0px;
}
.programlist_r {
	float: right;
	width:350px;
	padding:0px 0px 10px 0px;
}
.wp_programlist table {
	line-height:1.2em;
	font-size:90%;
	width:100%;
}
.wp_programlist table td {
	vertical-align:top;
	padding:10px 10px 0 10px;
}
.wp_programlist  table td.programimg {
	vertical-align:top;
	width: 64px;
	padding:10px 0 0 10px;
}

.programtitle a {
	color:#476200;
	font-weight: bold;
	letter-spacing:0.1em;
	text-decoration:none;
}
.programtext {
	color:#626262;
	letter-spacing:0.1em;
}
#main_right .wp_programlist h3{
	background: #b71340;
	text-align:center;
	color:#ffffff;
	clear:both;
	line-height:1em;
	padding:7px 5px 5px 5px;
}

/* ==================================================
DJ・パーソナリティ
================================================== */
#dj_table {
	text-align:center;
	border-collapse:collapse;
	margin:10px 0px 10px 0px;
}
#dj_table_td {
	vertical-align:top;
	padding:3px 0px 0px 0px;
	width: 116px;
}
#dj_table_td2 {
	text-align:left;
	vertical-align:top;
	padding:0px 5px 0px 5px;
	width: 230px;
}
.dj_table_text {
	padding:2px 0px 0px 0px;
}
.dj_title {
	background:#95051d;
	padding:10px 0px 10px 10px;
}
.dj_detail_table_td_l {
	text-align:left;
	vertical-align:top;
	padding:0px 5px 0px 0px;
	width: 210px;
}
.dj_detail_table_td_r {
	text-align:left;
	vertical-align:top;
	padding:30px 5px 30px 5px;
}
.dj_detail_table_td_r2 {
	padding:0px 0px 60px 0px;
}

.dj_detail_table_td_img {
	padding:0px 0px 10px 0px;
}
.dj_detail_table_td_r_tit {
	background:#eeeeee;
	padding:6px 6px 6px 6px;
	width: 450px;

}
.dj_detail_table_td_r_text {
	padding:6px 6px 10px 8px;
}
.dj_detail_table_td_link {
	padding:20px 0px 0px 0px;
}

.dj_detail_table_td_link2 {
	padding:0px 0px 5px 0px;
}



/* ==================================================
ゲスト
================================================== */
.news_list img{
	margin:0 10px 10px 0;
	float:left;
}
#guest_comment {
	margin:10px 10px;
}
#guest_month {
	margin:0 10px;
	background: url(../images/cons_detail_ttl_bg.jpg) no-repeat left 33px;
	padding-bottom:20px;
}
#guest_table {
	border-collapse:collapse;
	width: 100%;
	margin:0;
}
#guest_table th {
	text-align:center;
	background:#454544;
	color:#FFF;
	border:solid #666 1px;
	padding:3px;
}
#guest_table td {
	color:#333333;
	border:solid #ccc 1px;
	padding:10px;
	background:#FFF;
}
#guest_date_th {
	width: 100px;
}
#guest_guest_th {}
#guest_links_th {
	width: 100px;
}
#guest_table td.guest_date {
	background:#F7F7F7;
	text-align:center;
	vertical-align:top;
}
#guest_table td.guest_guest {
	line-height:1.55em;
	padding-bottom:10px;
}
#guest_table td.guest_links {
	text-align:center;
	vertical-align: bottom;
	padding-bottom:10px;
}
#guest_table td.guest_links img{
	margin-top:2px;
}
/* ==================================================
ライブ
================================================== */
.cons_month {
	margin: 10px 10px 0 0;
	background: url(../images/cons_detail_ttl_bg.jpg) no-repeat left 30px;
	padding-bottom:20px;
}
#cons_subtitle {
	font-size:80%;
	color:#2e5981;
	font-weight:bold;
}
#cons_detail_title {
	font-size:110%;
	line-height:1.5em;
	margin-bottom:8px;
	color:#2e5981;
	font-weight:bold;
	background: url(../images/cons_detail_ttl_bg.jpg) no-repeat left bottom;
	padding-bottom:38px;
}
#cons_detail_date {
	font-size:90%;
	line-height:1.5em;
	font-weight:bold;
}
#cons_detail_date img{
	margin-bottom:2px;
}
.cons_table {
	width:100%;
	border-collapse:collapse;
}
.cons_table th {
	text-align:center;
	background:#999;
	color:#FFF;
	border:solid #ccc 1px;
	padding:3px;
}
.cons_table td {
	color:#333333;
	border:solid #ccc 1px;
	padding:10px;
	background:#FFF;
}
.cons_table td.cons_date {
	background:#F7F7F7;
	text-align:center;
	width: 100px;
	vertical-align:top;
}
.cons_table td.cons_guest {
	line-height:1.55em;
	padding-bottom:10px;
}
.cons_table td.cons_ticket {
	text-align:center;
	padding-bottom:10px;
	background:#fafafa;
	vertical-align:middle;
	width: 100px;
}
.on_sale {
	font-weight:bold;
	letter-spacing:0.1em;
}
.sold_out {
	font-weight:bold;
	color:#C00;
	letter-spacing:0.1em;
}
.cons_detail_box {
	padding:20px;
	margin-bottom:10px;
	background: url(../images/cons_detail_bg.jpg) no-repeat left top;
}
.cons_detail_img img{
	float:right;
}
.cons_detail_table {
	border-collapse:collapse;
	width:480px;
	margin:0;
}
.cons_detail_table th{
	background:#F7F7F7;
	color:#333333;
	border:solid #ccc 1px;
	padding:10px;
	text-align:center;
	font-size:90%;
	width:100px;
}
.cons_detail_table td {
	vertical-align:top;
	color:#333333;
	border:solid #ccc 1px;
	padding:10px;
	font-size:90%;
}
.photo_box {
	clear:both;
	padding-left:70px;
	padding-top:2em;
}
.photo_thumb01 {
	width:180px;
	float:right;
	text-align:right;
}
.photo_thumb02,
.photo_thumb03,
.photo_thumb04{
	width:180px;
	float:left;
	text-align:right;
	padding-right:10px;
}
.photo_thumb01 img,
.photo_thumb02 img,
.photo_thumb03 img,
.photo_thumb04 img {
	margin-bottom:5px;
}
.photo_caption {
	font-size:76%;
	color:#476200;
	letter-spacing:0.1em;
	text-align:left;
	padding:0 1em;
}
.gedan {
	clear:both;
	padding-top:2em;
}
hr.shadow{
    height: 0px;
    border-top: 1px #CCC solid;
}
.kanrenlink h4{
	clear:both;
	padding-top:2em;
	background: url(../images/cons_detail_ttl_bg.jpg) no-repeat left 50px;
	padding-bottom:20px;
}
.kanrenlink ul {
	margin:0 ;
	list-style:none;
	font-size:90%;
}
.kanrenlink a {
	padding:5px 10px 5px 1em;
	text-decoration: underline;
}
.kanrenlink img {
	vertical-align:middle;
	margin-bottom:5px;
	margin-right:5px;
}
.kanrenpdf h4{
	clear:both;
	padding-top:2em;
	background: url(../images/cons_detail_ttl_bg.jpg) no-repeat left 50px;
	padding-bottom:20px;
}
.kanrenpdf ul {
	margin:0 ;
	list-style:none;
	font-size:90%;
}
.kanrenpdf a {
	padding:5px 10px 5px 1em;
	text-decoration: underline;
}
.kanrenpdf img {
	vertical-align:middle;
	margin-bottom:5px;
	margin-right:5px;
}
#news_subtitle {
	font-size:80%;
	color:#000000;
	font-weight:bold;
	margin-bottom:1em;
}
.clear {
	clear:both;
}

.blog-comment-image{padding:0px 0px 10px 15px;}

#ui-tabnew20141006 ul{
	padding:20px 0 30px 10px;
	clear:both;
}

#ui-tabnew20141006 ul li{
	float:left;
	list-style:none;
	margin:0 2px 0 0;
}

/* ==================================================
clearfix
================================================== */
/* for modern browser */
.clear:after,
.photo_box:after,
#cate_bg:after,
#wp_programlist:after,
#wp_maincontents:after,
#wp_tmp_main_right:after,
#main_right:after,
#gnav_bg:after,
#top_twitter ul:after,
#top_just:after,
#footer:after,
#top_main_right:after,
#top_btn:after,
#whole:after,
#gnavi:after,
#wp_topimg_l:after,
#wp_topimg:after,
#header_r_sec:after,
#header:after,
.top_cate_list:after {
	content:"."; 
	display:block; 
	height:0; 
	font-size:0.1%; 
	line-height:0.1; 
	clear:both; 
	visibility:hidden; 
}
/* for IE7.0 */
*:first-child+html .clear,
*:first-child+html .photo_box,
*:first-child+html #cate_bg,
*:first-child+html #wp_programlist,
*:first-child+html #wp_maincontents,
*:first-child+html #wp_tmp_main_right,
*:first-child+html #main_right,
*:first-child+html #gnav_bg,
*:first-child+html #top_twitter ul,
*:first-child+html #top_just,
*:first-child+html #footer,
*:first-child+html #top_main_right,
*:first-child+html #top_btn,
*:first-child+html #whole,
*:first-child+html #gnavi,
*:first-child+html #wp_topimg_l,
*:first-child+html #wp_topimg,
*:first-child+html #header_r_sec,
*:first-child+html #header,
*:first-child+html .top_cate_list{
	min-height:1%; 
}
/* for IE6.0 */
* html .clear,
* html .photo_box,
* html #cate_bg,
* html #wp_programlist,
* html #wp_maincontents,
* html #wp_tmp_main_right,
* html #main_right,
* html #gnav_bg,
* html #top_twitter ul,
* html #top_just,
* html #footer,
* html #top_main_right,
* html #top_btn,
* html #whole,
* html #gnavi,
* html #wp_topimg_l,
* html #wp_topimg,
* html #header_r_sec,
* html #header
* html .top_cate_kist {
	display:inline-block; 
}